Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0152

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0152
Last Modified 05 Sep 2008 04:37:40
Published 15 Apr 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0152

Summary

Multiple stack-based buffer overflows in (1) the encode_mime function, (2) the encode_uuencode function, (3) or the decode_uuencode function for emil 2.1.0 and earlier allow remote attackers to execute arbitrary code via e-mail messages containing attachments with filenames.

Vulnerable Systems

Application

  • Emil 2.0.4

  • Emil 2.0.5

  • Emil 2.1.0 Beta9


References

DEBIAN - DSA-468

XF - emil-email-bo(15601)

BUGTRAQ - 20040325 Re: [SECURITY] [DSA 468-1] New emil packages fix multiple vulnerabilities


Last Updated: 27 May 2016 10:38:30